import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="ams_scope",                               # update switch
    version="1.0.1",
    author="Richard Kuba",
    author_email="richardjozsef.kuba@ams.com",
    description="module to manage system resources",
    py_modules=['ams_scope', 'ams_agilent_scope'],                         # update switch
    package_dir={'': 'src'},               # update switch
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.6',
)